Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
nombre réponses : 25

#0 Re : -1 »  Script d'installation pour imprimantes Brother » Le 13/02/2013, à 11:19

kkwete
Réponses : 1665

A la base, elle ne dispose que d'un port usb, je doute qu'elle ai ce type de menu, mais je regarde quand meme, sait on jamais!
EDIT: en effet, pas de menu réseau ou apparenté...

#1 Re : -1 »  Script d'installation pour imprimantes Brother » Le 13/02/2013, à 11:26

kkwete
Réponses : 1665

J'y avais pensé, et je suis en train de faire joujou avec nmap...

#2 Re : -1 »  Script d'installation pour imprimantes Brother » Le 13/02/2013, à 11:30

kkwete
Réponses : 1665

bon, rien dans l'interface de la freebox...Vraiment la config de ce modem routeur ne vaut pas celle de mon WRT54GL flashé sous dd-wrt! wink

#3 Re : -1 »  Script d'installation pour imprimantes Brother » Le 13/02/2013, à 12:02

kkwete
Réponses : 1665

apres un scan nmap, aucun adresse ip n'est allouée à mon imprimante...

#4 Re : -1 »  Script d'installation pour imprimantes Brother » Le 10/03/2013, à 18:01

kkwete
Réponses : 1665
fabux a écrit :

Salut,

dans le doute le mode routeur de la freebox est bien actif ?

Je précise que l'imprimante que je possède n'est pas réseau d'origine, je tente donc de l'adapter sur un port RJ45 via un adaptateur usb->rj 45 et en utilisant le server d'impression de la freebox.
Le mode routeur est actif chez moi, je dispose d'un HTPC, tel portable en wifi et pc portable en wifi lui aussi, en plus d'une machine en ethernet.
Si d'autres ont tenté l'expérience, faites en part!

#5 -1 »  [Résolu]Probleme d'installation de VLC » Le 29/05/2015, à 19:07

kkwete
Réponses : 9

Salut à tous!
Pour la première fois, je n'arrive pas à installer un logiciel, pourtant un classique: vlc!!!
la ligne sudo apt-get install vlc me renvoit ça:

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Certains paquets ne peuvent être installés. Ceci peut signifier
que vous avez demandé l'impossible, ou bien, si vous utilisez
la distribution unstable, que certains paquets n'ont pas encore
été créés ou ne sont pas sortis d'Incoming.
L'information suivante devrait vous aider à résoudre la situation : 

Les paquets suivants contiennent des dépendances non satisfaites :
 vlc : Dépend: vlc-nox (= 3.0.0~~git20150319+r59816+33~ubuntu14.04.1) mais ne sera pas installé
       Dépend: libavcodec55 (>= 6:9.1-1) mais il n'est pas installable ou
                libavcodec-extra-55 (>= 6:10~~git20131218.b3189af~ubuntu14.04.1) mais il n'est pas installable
       Dépend: libavutil53 (>= 6:9.1-1) mais il n'est pas installable
       Recommande: vlc-plugin-notify (= 3.0.0~~git20150319+r59816+33~ubuntu14.04.1) mais ne sera pas installé
       Recommande: vlc-plugin-samba (= 3.0.0~~git20150319+r59816+33~ubuntu14.04.1) mais ne sera pas installé
E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

J'ai essayé un peu de tout, sans succès.
Je précise que le ppa de vlc est installé, et que je tourne sous Ubuntu 14.04.2 LTS.

Une idée?
Merci!

#6 Re : -1 »  [Résolu]Probleme d'installation de VLC » Le 29/05/2015, à 20:30

kkwete
Réponses : 9

en effet, j'ai viré plusieurs PPA en relation avec vlc (me souviens meme plus les avoir installés ceux la...!)
On purge, on recharge et hop install de vlc version 2.1.6
sans ppa, j'ai pas plus récent.
v voir pour installer le ppa de vlc en version stable.

#7 Re : -1 »  [Résolu]Probleme d'installation de VLC » Le 29/05/2015, à 20:36

kkwete
Réponses : 9
xabilon a écrit :

Il a l'air ok, mais je ne sais pas à quoi correspond le dernier dépôt "liveusb.info/multisystem"
Et quel PPA as-tu ajouté ? parce qu'à priori il contient une version en développement de VLC.

Multisystem est un logiciel permettant de faire des live USB multiboot, ce que ne sait pas faire unetbootin.
Bien pratique pour la maintenance des pc windows/linux de toute la famille et des potes!
multisystem
Je l'ai laissé et ça fonctionne.
donc, pas d'interet de passer à plus récent que la 2.1.6?

#8 Re : -1 »  [Résolu]Probleme d'installation de VLC » Le 30/05/2015, à 05:40

kkwete
Réponses : 9

merci à tous pour votre aide et vos infos, v voir pour peut etre virer certains ppa et repasser en version gelée, je ne suis pas à la recherche "du dernier modèle sorti", mais plutôt de la stabilité d'où mon choix de la LTS.
J'étais auparavant en RR, mais ça demande trop de temps de maintenance, au détriment de la stabilité/facilité d'utilisation.
Par contre, un certain nombre de logiciels que j'ai ne proposent pas de ppa, je compile donc à la main ceux dont j'ai besoin d'avoir une version plus récente que celle proposée par ubuntu, mais ça reste un détail.
Je passe le sujet en "résolu".
Merci encore.

#9 Re : -1 »  [Résolu]Probleme d'installation de VLC » Le 29/05/2015, à 20:17

kkwete
Réponses : 9

voici mon sources.list:

# deb cdrom:[Ubuntu 14.04 LTS _Trusty Tahr_ - Release amd64 (20140417)]/ trusty main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty universe
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty multiverse
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse
deb-src http://fr.archive.ubuntu.com/ubuntu/ trusty-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu trusty-security main restricted
deb-src http://security.ubuntu.com/ubuntu trusty-security main restricted
deb http://security.ubuntu.com/ubuntu trusty-security universe
deb-src http://security.ubuntu.com/ubuntu trusty-security universe
deb http://security.ubuntu.com/ubuntu trusty-security multiverse
deb-src http://security.ubuntu.com/ubuntu trusty-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu trusty partner
deb-src http://archive.canonical.com/ubuntu trusty partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu trusty main
deb-src http://extras.ubuntu.com/ubuntu trusty main
## Depôt MultiSystem
deb http://liveusb.info/multisystem/depot all main

je desactive le ppa pour voir.

#10 -1 »  [résolu]calculatrice sous 14.04 » Le 29/08/2014, à 19:52

kkwete
Réponses : 4

Salut à tous.
J'aurais besoin du chemin complet et/ou de la commande pour lancer la calculatrice sous ubuntu 14.04 LTS car mon raccourci sous glx dock ne fonctionne plus après la migration...
Sauf que je ne trouve pas le chemin!
merci!

#11 Re : -1 »  [résolu]calculatrice sous 14.04 » Le 29/08/2014, à 21:04

kkwete
Réponses : 4

yep!
merci à vous deux!
J'aime bien les commandes pour trouver le fichier, encore faut il le connaitre!
Car sur ce point, le wiki n'est plus à jour...M'en vais modifier ça sur le champ!
Bonne soirée.

#12 Re : -1 »  [RESOLU]Comment formater avec Xubuntu un disque USB de 1To en FAT32 » Le 29/08/2014, à 19:54

kkwete
Réponses : 11

Sinon, il y avait la solution des live CD/DVD.

#13 -1 »  pb ajout architecture i386 en remplacement de ia32libs » Le 09/08/2014, à 22:39

kkwete
Réponses : 8

Salut à tous.
Je me bas pour installer X plane 10 que j'ai en CD.
je suis sous ubuntu 14.04 LTS 64bit
Normalement, il faut installer des librairies 32bit pour que x plane fonctionne, sauf que ia32libs n'existe plus sour 14.04...
il faut faire un :

sudo dpkg --add-architecture i386

sauf que chez moi, rien ne se passe...

kkwete@kkwete-Desktop:~$ sudo dpkg --add-architecture i386
[sudo] password for kkwete: 
kkwete@kkwete-Desktop:~$

Une idée???
merci!

#14 Re : -1 »  pb ajout architecture i386 en remplacement de ia32libs » Le 09/08/2014, à 22:58

kkwete
Réponses : 8
kkwete@kkwete-Desktop:~$ sudo apt-get install multiarch-support
[sudo] password for kkwete: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
multiarch-support est déjà la plus récente version disponible.
0 mis à jour, 0 nouvellement installés, 0 à enlever et 21 non mis à jour.
kkwete@kkwete-Desktop:~$ 

En effet, ça fonctionne, mais ça ne change rien...Dommage!

#15 Re : -1 »  pb ajout architecture i386 en remplacement de ia32libs » Le 10/08/2014, à 09:30

kkwete
Réponses : 8
kkwete@kkwete-Desktop:~/Bureau$ ./X-Plane\ 10\ DVD\ Installer\ Linux 
./X-Plane 10 DVD Installer Linux: error while loading shared libraries: libGLU.so.1: cannot open shared object file: No such file or directory
kkwete@kkwete-Desktop:~/Bureau$

toujours le même problème...

#16 Re : -1 »  pb ajout architecture i386 en remplacement de ia32libs » Le 10/08/2014, à 14:55

kkwete
Réponses : 8

merci à tous, j'avais déjà vu ces solutions qui n'ont pas fonctionné.
Par contre, celle proposée par alca94 est la bonne!
il fallait faire un:

sudo apt-get install libglu1-mesa:i386 libxrandr2:i386 libopenal1:i386

et tout fonctionne parfaitement.
Installation en cours...Ya plus qu'a...! wink

#17 -1 »  Probleme suite changement de carte graphique. » Le 31/07/2014, à 08:38

kkwete
Réponses : 7

Salut à tous!
Je viens vous voir car j'ai un problème que je n'arrive pas à regler seul, ni en cherchant sur le net...
Je viens de remplacer ma petite ATI radeon MSI R5450 passive par une Nvidia GTX 660 (ben oui, je viens de découvrir flightgear...!).
Sauf que ça coince...!
Je suis sous ubuntu 14.04 à jour, avec une session glx-dock (cairo-dock).
quand je démarre ubuntu, j'arrive sur le bureau, mais celui-ci plante juste après, sans avoir eu le temps de télécharger les drivers nvidia.
J'ai essayé le recovery mode, la procédure se lance, mais  impossible de sélectionner graphiquement les options, pas de souris et j'ai l'impression que le clavier ne répond pas correctement une fois la reconfiguration du pilote graphique sélectionnée.
Je cherche donc une méthode pour désinstaller proprement les drivers ati (propriétaire, via ubuntu) pour les remplacer par les propriétaire nvidia, via ubuntu.
Need help!
thx.

#18 Re : -1 »  Probleme suite changement de carte graphique. » Le 31/07/2014, à 22:58

kkwete
Réponses : 7

En effet, j'avais oublié la console de secours, honte sur moi!
J'ai résolu le problème en rétrogradant le driver à une version précédente.
J'ai ensuite ajouté le ppa et j'ai installé la dernière version du driver, la 340.24
Ça fonctionne, mais j'ai maintenant d'autres pbs...
J'ai les polices de caractères qui "pulsent", comme si mon pc avait un coeur qui bat!!!!!
Le tout en flou, avec des couleurs délavées....
C'es connu avec ce driver?

#19 Re : -1 »  Probleme suite changement de carte graphique. » Le 01/08/2014, à 11:26

kkwete
Réponses : 7

J'ai fait ceci, trouvé ici:
http://forum.ubuntu-fr.org/viewtopic.php?id=1287891

sudo apt-get install ppa-purge

puis

sudo ppa-purge ppa:xorg-edgers/ppa

ensuite

sudo apt-get update && sudo apt-get dist-upgrade

Tout s'est bien passé, mais cela n'a malheureusement rien changé...

#20 Re : -1 »  Probleme suite changement de carte graphique. » Le 01/08/2014, à 22:56

kkwete
Réponses : 7

En effet j'ai oublié d'ajouter ce ppa...
Me suis contenté d'installer un autre driver.
Ça change quelque chose ?

#21 -1 »  ubuntu 13.10, gnome-fallback et plus aucune barre d'etat... » Le 11/02/2014, à 21:58

kkwete
Réponses : 1

Salut à tous!
Il y a encore peu, j'étais sous ubuntu 12.04 LTS.
Je suis passé au SSD (franchement la différence est nette!) et par la meme, je suis passé sous 13.10.
J'installe gnome fallback car suis pas fan d'unity et je vire la barre du bas.
Je cherche à faire de meme avec la barre du haut car je souhaite n'avoir qu'un dock glx-dock en bas, ce que j'avais réussi à faire sous la 12.04.
Or, la, je sèche complètement: comment virer complètement la barre du haut?
Je cherche à avoir un bureau complètement vide, je m'en fous un peu d'etre sous gnome 3, cinnamon ou autre.
Avez vous une idée de comment faire?
merci!

#22 -1 »  Contourner les ralentissements entre Free et Youtube: besoin d'aide » Le 08/04/2013, à 16:55

kkwete
Réponses : 3

Salut à tous.
Etant chez Free comme fournisseur d'accès, je suis comme tout le monde, à pester contre les ralentissements honteux entre free et youtube.
De nombreuses "astuces" ont fleuri afin de contourner ce bridage (à base de vpn).
Une nouvelle solution, plus simple à mettre en place a été expliqué ici:

http://reload.eez.fr/blog:2013:03:06:co … et_youtube

Etant sous chromium, j'aurais besoin d'un coup de main pour la config car le tuto est pour windows...
Et je pense que cela servira à pas mal de monde.
Par contre, si une autre solution a été trouvé, je prends! wink
@++

#23 Re : -1 »  Contourner les ralentissements entre Free et Youtube: besoin d'aide » Le 08/04/2013, à 21:01

kkwete
Réponses : 3

Oui, je connais, j'utilise de temps en temps ça:

http://s3.youtube-free.fr/

N'empeche, je préfèrerais une solution plus propre et plus simple, directement dans le navigateur ou dans la configuration du systeme, comme expliqué dans mon lien au premier post.
Le problème c'est que je n'arrive pas à trouver la correspondance entre windows et ubuntu...

#24 Re : -1 »  Contourner les ralentissements entre Free et Youtube: besoin d'aide » Le 10/04/2013, à 09:31

kkwete
Réponses : 3

J'ai trouvé sur le net différentes solutions, dont une avec iptables qui fonctionne à moitié.
Par contre, l'utilisation d'un script fonctionne à la perfection!
http://userscripts.org/scripts/show/161718